Outpost Firewall Pro FILTNT.SYS Denial of Service

Affected Software: Outpost Firewall Pro 3.x


Description:
Bipin Gautam has reported a vulnerability in Outpost Firewall Pro, which can be exploited by malicious, local users to cause a DoS (Denial of Service).


The vulnerability is caused due to an unspecified error in the Virtual Firewall driver (filtnt.sys) and can be exploited to crash the system by e.g. passing an overly long string as command line argument to mshta.exe.


The vulnerability has been reported in version 3.5.631. Other versions may also be affected.


Solution: Update to version 3.51.759.6511 (462) or later.


http://secunia.com/advisories/21089/

Leave a Reply